@use "sass:list";
@use "../partials/palette";

.Noscript {
  background-color: list.nth(palette.$red, 1);
  color: palette.$black;
  h4 {
    color: list.nth(palette.$red, 7);
    border-bottom-color: list.nth(palette.$red, 2);
  }
}
